Activity
Get member activity
One person’s time in game, per day.
GET
/
v1
/
activity
/
members
/
{robloxId}
curl "https://api.coveapp.cc/v1/activity/members/1234567?days=10" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}Needs the
activity:read permission on a workspace key.string
required
The member’s Roblox user id.
integer
default:"30"
How many days back to look, 1 to 90.
curl "https://api.coveapp.cc/v1/activity/members/1234567?days=10" \
-H "Authorization: Bearer $COVE_API_KEY"
object
That person’s time in game, per day.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl "https://api.coveapp.cc/v1/activity/members/1234567?days=10" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": {}
}